#dashboard{width:924px;overflow:hidden;padding:40px 0 50px;}
#dashboard ul{list-style-type:none;padding:0px 0px 10px;}
#dashboard .sidecol{float:left;width:170px;text-transform:uppercase;font-size:13px;font-weight:700;border-right:2px solid #222;}
#dashboard .sidecol a,#dashboard .sidecol a:visited{background-color:#333;color:#fff;text-decoration:none;}
#dashboard .sidecol a.active{background-color:#222;text-decoration:none;}
#dashboard .sidecol li{margin-bottom:1px;width:100%;}
#dashboard .sidecol li a{display:block;padding:8px 13px;}
#dashboard .sidecol li a:hover{background-color:#222;text-decoration:none;}
#dashboard .maincol{float:right;width:730px;}
#dashboard .maincol .block{width:740px;margin-bottom:8px;overflow:hidden;}
#dashboard .maincol .title{border:0;}
#dashboard .maincol .pad{padding:25px;}
#dashboard .maincol ul{font-size:14px;width:740px;float:left;}
#dashboard .maincol li{overflow:hidden;line-height:32px;padding-bottom:5px;}
#dashboard .maincol li span{float:left;display:block;width:200px;line-height:32px;}
#dashboard .maincol li span.remote_host{width:110px;font-weight:400;}
#dashboard .maincol li .left{float:left;width:270px;margin-left:200px;}
#dashboard .maincol li .right{float:right;width:270px;}
#dashboard .maincol li .left input,#dashboard .maincol li .right input{width:150px;}
#dashboard .maincol .title_bar{font-size:14px;color:#222;text-transform:uppercase;}
#dashboard .maincol .title_bar span{display:block;text-align:center;padding:3px 0;}
#dashboard .maincol .title_bar span.none{border-bottom:none;}
#dashboard .maincol .title_bar .stat_dates,#dashboard .maincol .title_bar .downloads,#dashboard .maincol .title_bar .sales,#dashboard .maincol .title_bar .rebills,#dashboard .maincol .title_bar .referrals,#dashboard .maincol .title_bar .websites,#dashboard .maincol .title_bar .totals,
#dashboard .maincol .title_bar .country,#dashboard .maincol .title_bar .time,#dashboard .maincol .title_bar .profit,#dashboard .maincol .title_bar .buyer,#dashboard .maincol .title_bar .file_earned,#dashboard .maincol .title_bar .pay_amount,
#dashboard .maincol .title_bar .username,#dashboard .maincol .title_bar .create_date,#dashboard .maincol .title_bar .usr_refs,#dashboard .maincol .list_data li{border-bottom:1px solid #ddd;}
#dashboard .maincol .title_bar .username,#dashboard .maincol .list_data .username,#dashboard .maincol .title_bar .buyer, #dashboard .maincol .list_data .buyer,#dashboard .maincol .title_bar .usr_refs,#dashboard .maincol .list_data .usr_refs{text-align:left;}
#dashboard .maincol .title_bar .stat_dates,#dashboard .maincol .list_data .stat_dates{float:left;width:86px;}
#dashboard .maincol .title_bar .downloads,#dashboard .maincol .title_bar .sales,#dashboard .maincol .title_bar .rebills,#dashboard .maincol .title_bar .referrals,#dashboard .maincol .title_bar .websites,#dashboard .maincol .title_bar .totals,#dashboard .maincol .list_data .downloads,#dashboard .maincol .list_data .sales,#dashboard .maincol .list_data .rebills,#dashboard .maincol .list_data .referrals,#dashboard .maincol .list_data .websites,#dashboard .maincol .list_data .totals{float:left;width:107px;}
#dashboard .maincol .title_bar .create_date,#dashboard .maincol .title_bar .usr_refs,#dashboard .maincol .list_data .create_date,#dashboard .maincol .list_data .usr_refs{float:left;width:190px;}
#dashboard .maincol .title_bar .username,#dashboard .maincol .list_data .username{float:left;width:290px;}
#dashboard .maincol .title_bar .time,#dashboard .maincol .title_bar .profit,#dashboard .maincol .list_data .time,#dashboard .maincol .list_data .profit{float:left;width:70px;}
#dashboard .maincol .title_bar .buyer,#dashboard .maincol .list_data .buyer{float:left;width:220px;}
#dashboard .maincol .title_bar .file_earned,#dashboard .maincol .list_data .file_earned{float:left;width:330px;text-align:left;}
#dashboard .maincol .title_bar .pay_amount,#dashboard .maincol .list_data .pay_amount{float:left;width:350px;padding-left:80px;}
#dashboard .maincol .title_bar .country,#dashboard .maincol .title_bar .ref_link,#dashboard .maincol .list_data .country,#dashboard .maincol .list_data .ref_link,#dashboard .maincol .list_data .prem{float:left;width:20px;}
#dashboard .maincol .list_data .country,#dashboard .maincol .list_data .ref_link,#dashboard .maincol .list_data .prem{height:20px;}
#dashboard .maincol .list_data{font-size:14px;text-align:center;border-collapse:collapse;table-layout:fixed;width:100%;}
#dashboard .maincol .list_data .prem i{background:url(../images/sprite.png) no-repeat scroll -50px -50px transparent;display:inline-block;width:12px;height:12px;margin-right:3px;}
#dashboard .maincol .list_data .ref_link i{background:url(../images/sprite.png) no-repeat scroll -48px -32px transparent;display:inline-block;width:16px;height:16px;}
#dashboard .maincol .list_data li{padding:0;}
#dashboard .maincol .list_data li div{line-height:16px;padding:4px 0;}
#dashboard .maincol .list_data li:hover{background:#f6f5f1;}
#dashboard .maincol .list_data li:after{clear:both;}
#dashboard .maincol .list_data li:before,#dashboard .maincol .list_data li:after{content:"";display:table;}
